<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<SocialFeature>
			<ShowViewCount friendlyName="Show View Count" setting="bool">true</ShowViewCount>
		</SocialFeature>
	</Noticeboard>
</Config>